authlogic does not work with latest veersion 1.9.1 of roo #70

Closed
boriscy opened this Issue Nov 17, 2009 · 1 comment

Comments

Projects
None yet
2 participants

boriscy commented Nov 17, 2009

I think the problem is with the roo gem, I just want to inform you about this problem, you can check the error messagge I have:
http://rubyforge.org/tracker/index.php?func=detail&aid=27445&group_id=3729&atid=14374

Collaborator

jaredbeck commented Dec 25, 2016

Closing due to lack of activity. If this is still an issue in the latest version of authlogic (currently 3.5) please let us know and we'll be happy to reopen.

jaredbeck closed this Dec 25, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment